BGMAP_ERR01 when updating to 2023 maps even after master reset

Hi there, I’ve done reading of the FAQ, the manual update tutorial, and SYNC Hard and Soft/Master/Factory Resets, All SYNC Versions thread

Along with a few videos and random other threads including how to upgrade to 3.4.x and the 3.4.23188 feedback thread.

I’ve tried doing a master reset (settings > general > Master Reset) followed by two system resets (power + seek up) as a youtube video video suggested. I also re-downloaded the map file from the link in my order confirmation before retrying. I still get the same error. I’ve tried this process twice and ended with the same BGMAP_ERR01.

I am considering upgrading to 3.4.23188 to attempt to fix this but the license issue for 2023+ maps isn’t clear to me. Can I use the license I got from Ford JR3T-14G424-CH once I upgrade using Sync3 Updator? Do I have to get a different license file? Where can I get that from? It makes sense to me to resolve the BGMAP_ERR01 before upgrading to 3.4.x and potentially compounding the issue, since I read I cannot downgrade back to 3.0.x after moving to 3.4.x

I’ve looked over the files on my USB stick and figured out this much:
GB5T-14G386-ZA.tar.gz - TOOL (missing on SYNC 3 APIM Software DB)
HB5T-14G386-TAC.tar.gz - TOOL
HB5T-14G386-TKC.tar.gz - TOOL (missing on SYNC 3 APIM Software DB)
JR3T-14G421-CH.tar.gz - MAP (missing on SYNC 3 APIM Software DB)
JR3T-14G422-CL.tar.gz - VOICE_NAV (missing on SYNC 3 APIM Software DB)
JR3T-14G423-CB.tar.gz - GRACENOTES
LU5T-14G386-BB.tar.gz - TOOL (missing on SYNC 3 APIM Software DB)
JR3T-14G424-CH.TAR.GZ - MAP_LICENSE for 2023 MAPS

Here’s my data from the Interrogator Log:

VIN: 1FTFW1EF5HFB43790
Version JR3T-14G381-AX
APIM Model: HP5T-14G371-CCA
APIM Type: Navigation 
APIM Size: 32GB 
APIM Free Space: 6.2G 
6/20/2024 8:24:59 PM +00:00

Partition Type = Free / Total
/fs/usb0/ = 59G / 59G
/fs/tmpfs/ = 126M / 128M
/fs/sd/MAP/ = 6.1M / 1.6G
/fs/sd/MAP/ = 14M / 10G
/fs/Nuance/ = 14M / 5.3G
/fs/Nuance/ = 2.5M / 482M
/fs/Nuance/grace = 5.1M / 1.0G
/fs/rwdata/ = 596M / 1024M
/fs/mp/ = 40M / 1024M
/fs/images/ = 6.2G / 26G

Installed Packages
JR3T-14G391-CE
JR3T-14G421-CH
JR3T-14G422-CL
JR3T-14G424-CH
JR3T-14G423-CB




APIM AsBuilt
DE00: AA2A050304028B02048B
DE01: 43410103F402029000000005
DE02: 0000010300
DE03: 010014000E0008
DE04: 1A681A683D54
DE05: 80
DE06: 47003300000000029A000056569200C8

My autoinstall.lst from the SyncPre32.zip map file I downloaded from Ford’s map site looks like this:

[SYNCGen3.0_2.0.16074_PROD]
Item1 = LU5T-14G386-BB 
Open1 = SyncMyRide\LU5T-14G386-BB.tar.gz
Item2 = HB5T-14G386-TAC
Open2 = SyncMyRide\HB5T-14G386-TAC.tar.gz
Item3 = HB5T-14G386-TKC
Open3 = SyncMyRide\HB5T-14G386-TKC.tar.gz
Item4 = JR3T-14G424-CH
Open4 = SyncMyRide\JR3T-14G424-CH.tar.gz
Item5 = GB5T-14G386-ZA
Open5 = SyncMyRide\GB5T-14G386-ZA.tar.gz
Options = AutoInstall

[SYNCGen3.0_2.0.16074]
Item1 = JR3T-14G421-CH
Open1 = SyncMyRide\JR3T-14G421-CH.tar.gz
Options = AutoInstall, Include, Transaction

[SYNCGen3.0_ALL]
Item1 = JR3T-14G421-CH
Open1 = SyncMyRide\JR3T-14G421-CH.tar.gz
Item2 = JR3T-14G422-CL
Open2 = SyncMyRide\JR3T-14G422-CL.tar.gz
Item3 = JR3T-14G423-CB
Open3 = SyncMyRide\JR3T-14G423-CB.tar.gz
Options = Delay, Include, Transaction

SYNC Region: NA

Navigation Variant: Nav

Manufacturer Year: Pre MY20

Install Type: OEM

Old SYNC Version: 3.0.20204

New SYNC Version: 3.0.20204

Do you have a error message, if so what is it?
BGMAP_ERR01

Update Method: Official Ford

Once you go off the Ford Official route there’s no going back and no future maps will be available to you.

That makes sense, but I haven’t gone off any official Ford update path yet. I upgraded to 3.0.20204 via the official update site when I purchased the 2023 map update.

These are the words of Ford

Error - Installation Failed: Error Code: BGMAP_ERR01.

Some applications are installed and pending and need to be activated.

To clear this error:

  1. Perform a key cycle to verify the map version in your vehicle is correct:
  2. Turn off the ignition.
  3. Remove the key.
  4. Open the door.
  5. Close the door.
  6. Wait for approximately three minutes.
  7. Turn on the ignition.
  8. Verify that the map is updated.
  9. Press Settings.
  10. Touch General.
  11. Press About SYNC.
  12. Select Navigation Map Version.

If the map version matches the one you installed and Navigation voice commands are working, the issue has been resolved. If the map version is not up-to-date or Navigation voice commands are not working:

  1. Restart the map update with the instructions provided in the PDF on the ALOM website or the printed instructions that came with the USB drive. Instructions can also be found on the SYNC Navigation website.
  2. If the voice commands are still not working, perform a SYNC Master Reset and try the update again.

When your truck comes with Sync 2 and you update to Sync 3 you are off the Ford update path. In fact Ford has ZERO update path for your VIN on Sync 3 as it was not even out yet in 2014.

I’m confused, what car? @R37ribution

It came with sync 3.

I have a 2017 F150 Platinum.

You profile says 2014 so now that we know you have a 2017 the info might change. Would have been nice to know that from the start since it was not mentioned.

Sorry about that. I don’t know how it ended up with 2014 in there. I was looking in my profile for how to change it and I don’t see an edit button at the top where the info is.

I really appreciate any advice. I’ll try the suggestion by @Rollback_Jockey

Assuming I get the stock 3.0.20204 working with the 2023 maps, how do I go about getting the license file for maps after I move to sync 3.4 and later? I didn’t find any information on that while looking around on here previously. I’m assuming the license file I buy from Ford for newer maps will be for the supported Ford Sync versions? Will the 2023 map license file I have continue to work after upgrading to 3.4 and later? When I purchase the 2024 map update, how would I apply the 2024 map license file to the newer Sync 3.4?

1 Like

You can only ‘move’ to sync version 3.4.23188 through Cyanlabs and then you leave the Ford ‘fold’ anyway.
Why not make it simple and just update to that version through Cyanlabs including the 2023 maps which are free on the site anyway.
You will be then under the Cyanlabs ‘umbrella’ and can get software updates and free maps down the track whereas you will have to pay for them if you stick with your current 3.0.20204 version from Ford…

As you are probably aware you cannot update to 3.4.23188 through the Ford site for your model.